[FONTEXPORT_GERMAN]

[FRM_MAIN]
FrmMain.m_aMenScShift="Umsch"
FrmMain.m_aMenScCtrl="Strg"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Entf"

FrmMain.MenFile="Datei"
FrmMain.MenGenerateImages="Bilder erzeugen"
FrmMain.MenExport="Schrift exportieren..."
FrmMain.MenExit="Beenden"

FrmMain.MenEdit="Bearbeiten"
FrmMain.MenSelectFont="Schrift auswählen"
FrmMain.MenSelectFontColor="Schriftfarbe auswählen"
FrmMain.MenSelectBackgroundColor="Hintergrundfarbe auswählen"
FrmMain.MenSelectAll="Alles auswählen"
FrmMain.MenInvertSelection="Auswahl umkehren"
FrmMain.MenCopyCharacter="Zeichen kopieren"
FrmMain.MenCopyImage="Bild kopieren"

FrmMain.MenUsage="Hilfe"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Lizenz"
FrmMain.MenReadMe="Änderungen"

FrmMain.LblPreview="Vorschau:"
FrmMain.LblFontName="Schriftart:"
FrmMain.LblFontSize="Schriftgröße:"

FrmMain.m_aMGeneratingPreview="Erzeuge Vorschau..."
FrmMain.m_aMSaving="Speichere..."

[FRM_INFO]
FrmInfo.BtnOK="OK"